2 Replies Latest reply on Nov 7, 2006 7:56 PM by Ed Tornick

    Jems installer download error

    Ed Tornick Newbie

      I try to use the installer and click on the 'Run Installer' button but I get the following error...
      I am trying to download jboss 4.05. The same thing happens when I attempt to download other versions as well.

      ========================================
      An error occurred while launching/running the application.

      Title: JEMS Installer 1.2.0.BETA3 Installer
      Vendor: JBoss, Inc.
      Category: Download Error

      Unable to load resource: (http:, 1.5+)
      ==========================================

      I am running xp professional, have Java 5.0 sdk installed.

      Thanks in advance for any ideas...

      Ed